<div class="modal" style='background: rgba(0,0,0,0)' id="pre-game-modal" tabindex="-1" aria-hidden="true">
    <div class="modal-dialog" style="margin-top: 60px">
        <div class="modal-content ">

            <div class="modal-header">
                <h5 class="modal-title">Pre-game Menu</h5>
            </div>

            <div class="modal-body">

                <div id="pre-game-options">
                    <label for="balance-input" class="col-form-label">Balance:</label>
                    <input class="form-control" type='text' id='balance-input'>

                    <label for="throttling-input" class="col-form-label">Throttling (sec):</label>
                    <input class="form-control" type='text' id='throttling-input' placeholder="0">

                    <label for="error-select" class="col-form-label">Error:</label>
                    <select class="form-select" id="error-select">
                        <option selected value="0">None</option>
                        <option value="1">Connection error</option>
                        <option value="2">Runtime error</option>
                        <option value="3">Malformed request error</option>
                    </select>

                    <label for="fake-replay-select" class="col-form-label">Fake Replay Session:</label>
                    <div style="display: flex">
                        <input class="form-control" type='text' id='new-session-input' placeholder="Paste new session here...">
                        <button class="btn btn-success" id='add-new-session-button'>Add</button>
                    </div>
                    <label class="col-form-label-sm">Selected session automatically copies to clipboard</label>
                    <select class="form-select" id="fake-replay-select">
                        <option selected value="none">None</option>
                    </select>

                    <div class="modal-footer" style="display: block">
                        <button class="btn btn-success" id='start-game-button'>Start</button>
                    </div>

                </div>
            </div>
        </div>
    </div>
</div>
